/* Cascading Style Sheet - wozcorrect.nl -  */

BODY {
font-family: Arial, Sans-serif, Verdana;
font-size: 10pt;
color:#137C43;
background:#FBFBFB url(bestanden/gifs/background.jpg) no-repeat center top;text-align:center
margin: 10px;
}


TABLE.border {
border-right: 4px solid #FFFFFF; 
border-top: 4px solid #FFFFFF; 
border-left: 4px solid #FFFFFF; 
border-bottom: 4px solid #FFFFFF; 
margin-top: 8px;
}

H1 {
font-family: Arial, Verdana;
font-size: 12pt;
line-height: 30pt;
color:#4F0169;
font-weight: Bold; 
text-align:left;  
}

TD.footer {
font-family: Arial, Sans-serif, Verdana;
font-size: 8pt;
line-height: 9pt;
font-weight: bold; 
color:#4F0169;
}

TD.border {
font-family: Arial, Sans-serif, Verdana;
border-right: 1px solid #000000;
border-left: 1px solid #000000;
}

#home {border-right:4px solid #FFFFFF;border-bottom: 4px solid #FFFFFF;background:#E3C9F6;}
#home:hover{background:#4F0169;}
#homelink {color:#4F0169;text-decoration: none;}
#homelink:hover {color:#FFFFFF;text-decoration: none;}


A {
font-family: Arial, Sans-serif, Verdana;
font-size: 9pt;
font-weight: bold; 
color:#A279B0;
text-decoration: none;
}

A:Hover {
color:#A279B0;
text-decoration: underline;
}


A.navmenu {
font-family: Arial, Sans-serif, Verdana;
font-size:9pt;
line-height: 14pt;
font-weight: bold; 
color:#FFFFFF;
text-decoration: none;
}

A.navmenu:Hover {
color:#77C06C;
text-decoration: none;
}

A.activenavmenu {
font-family: Arial, Sans-serif, Verdana;
font-size:9pt;
line-height: 14pt;
font-weight: bold; 
color:#77C06C;
text-decoration: none;
}

A.activenavmenu:Hover {
color:#77C06C;
text-decoration: none;
}


A.subnavmenu {
font-family: Arial, Sans-serif, Verdana;
font-size:8pt;
font-weight: normal; 
color:#FFFFFF;
text-decoration: none;
}

A.subnavmenu:Hover {
color:#77C06C;
text-decoration: none;
}

A.activesubnavmenu {
font-family: Arial, Sans-serif, Verdana;
font-size:8pt;
font-weight: normal; 
color:#77C06C;
text-decoration: none;
}

A.activesubnavmenu:Hover {
color:#77C06C;
text-decoration: none;
}


/* Laatste wijziging jan 2013 */